/*** Homepage Banner - .banner-4 ***/
.banner-4 .main_background_container {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
    overflow: hidden;
}

.banner-4 .main_background_container.transparent_main_background {
    background-image: none !important;
    background-color: transparent !important;
}

.banner-4 .main_background_container::after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
    bottom: 0;
    left: 0;
    opacity: 1;
    background: rgba(0,0,0,0.6);
}


.banner-4 .content_wrapper {
    height: 100%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding-top: 120px;
    padding-bottom: 120px;
    z-index: 3;
}

.banner-4 .content_wrapper .small_heading {
    color: #d8d8d8;
}

.banner-4 h1 {
    color: white;
}

.banner-4 h1,
.banner-4 .small_heading {
    opacity: 0;
    animation-name: textFadeIn;
    animation-fill-mode: forwards;
}


/** In order of appearance ***/
.banner-4 .small_heading {
    animation-duration: 1s;
    animation-delay: 1s;
}
.banner-4 h1 {
    animation-duration: 1s;
    animation-delay: 1.5s;
}


@keyframes textFadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
}


/*** Video Positioning ***/
.banner-4_video_background {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
}


.banner-4_video_background > video {
    min-width: 100%;
    min-height: 100%;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    animation-name: videoFadeIn;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
}

@media(orientation: portrait) {
    .banner-4_video_background > video {
        max-height: 100%;
    }
}
@keyframes videoFadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
}
@media(max-width: 1199.98px) {
    .banner-4 .main_background_container {
        max-height: 1100px;
    }
    .banner-4 .content_wrapper {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}
@media(max-width: 991.98px) {
    .banner-4 .main_background_container {
        max-height: 800px;
    }
}
@media(max-width: 767.98px) {
    .banner-4 .content_wrapper {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}
@media(max-width: 575px) {
}